.login {
	.background-content {
		background-image: url('/images/background.png');
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.home-page-content {
		width: 100%;
	  }

	.page-content {
		background-color: #F0F6FE;
		height: auto;
		width: 18vw;
		border-radius: 30px;
		box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
		position: relative;
		margin-top: -25%;
	}

	// MOBILE
	@media screen and (max-width: 768px) {
		.background-content {
			background-size: cover;
		}

		.page-content {
			width: 70%;
			margin-top: -100%;
		}
	}
}